<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="http://www2.educnet.education.fr/sections/superieur/unt/inter/chaine-editoria"
	exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:interunt.xsl" />
	<xsl:import href="bsco:inlines.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:*">
		<docInterUnt>
			<xsl:call-template name="tIdElt" />
			<type>
				<xsl:apply-templates select="." mode="label" />
			</type>
			<titre>
				<xsl:choose>
					<xsl:when test="op:exeM/sp:title">
						<xsl:value-of select="op:exeM/sp:title" disable-output-escaping="yes" />
					</xsl:when>
					<xsl:otherwise>
						<xsl:call-template name="tItemLabelTitle" />
					</xsl:otherwise>
				</xsl:choose>
			</titre>
			<xsl:call-template name="tLevelElt" />
			<xsl:call-template name="tIncrementLevel" />
			
			<xsl:value-of select="getContent(gotoMeta())" disable-output-escaping="yes" />
			<xsl:value-of select="getContent(currentModel())" disable-output-escaping="yes" />
			<xsl:call-template name="tRefs" />
		</docInterUnt>
	</xsl:template>
</xsl:stylesheet>
